#contents > .wrap {
  font-size: 14px;
  line-height: 30px;
  letter-spacing: 0.01em;
}
#contents > .wrap h1 {
  text-align: center;
}
@media only screen and (max-width: 800px) {
  #contents > .wrap h1 {
    margin-top: 42px;
    margin-bottom: 90px;
  }
}
#contents > .wrap h1 > img.sp {
  max-width: 315px;
  width: 100%;
  height: auto;
  margin: 0 auto;
}
@media only screen and (max-width: 800px) {
  #contents > .wrap {
    font-size: 13px;
    line-height: 26px;
    letter-spacing: 0.03em;
  }
}
#contents > .wrap .col1 {
  margin-bottom: 46px;
}
@media only screen and (max-width: 800px) {
  #contents > .wrap .col1 {
    margin-bottom: 23px;
  }
}
#contents > .wrap .col1#onlineshop {
  margin-top: 78px;
}
@media only screen and (max-width: 800px) {
  #contents > .wrap .col1#onlineshop {
    margin-top: 51px;
  }
}
#contents > .wrap .col1#retailstore {
  margin-top: 98px;
  margin-bottom: 65px;
}
@media only screen and (max-width: 800px) {
  #contents > .wrap .col1#retailstore {
    margin-top: 49px;
    margin-bottom: 32px;
  }
}
#contents > .wrap .col1#access {
  margin-top: 60px;
  margin-bottom: 60px;
}
@media only screen and (max-width: 800px) {
  #contents > .wrap .col1#access {
    margin-top: 30px;
    margin-bottom: 30px;
  }
}
#contents > .wrap .col1#contact {
  margin-top: 95px;
  margin-bottom: 95px;
}
@media only screen and (max-width: 800px) {
  #contents > .wrap .col1#contact {
    margin-top: 47px;
    margin-bottom: 47px;
  }
}
#contents > .wrap h2 {
  font-size: 14px;
  line-height: 30px;
  letter-spacing: 0.02em;
  font-weight: 500;
  margin-bottom: 39px;
}

a {
  text-decoration: none;
}

.boxbtn {
  font-size: 15px;
  line-height: 1em;
  font-weight: 500;
  letter-spacing: 0.05em;
  margin-top: 49px;
}
@media only screen and (max-width: 800px) {
  .boxbtn {
    font-size: 13px;
    line-height: 26px;
    letter-spacing: 0.03em;
    margin-top: 20px;
  }
}

#map {
  background-color: #efefef;
  width: 100%;
  height: 620px;
}
@media only screen and (max-width: 800px) {
  #map {
    height: calc(100vw - 50px);
  }
}
